Effective Nov 23, 2021, we will retire WebEdit versions 2.4.3 and lower.

WebEdit uses an SSL certificate to communicate with the browser, a requirement for working with an HTTPS page.  The certificate in WebEdit 2.4.3 and older versions will expire on Nov 23, 2021.  Starting on that date, WebEdit 2.4.3 and older versions will stop working.

WebEdit 2.4.4 (released in Mar 2021) and WebEdit 2.4.5 (released in Sep 2021) include a new certificate. 

Please upgrade to the latest version of WebEdit (2.4.5) before Nov 22, 2021.